enchant_broker_dict_exists
enchant_broker_free
Enchant Functions
PHP Manual

# enchant_broker_free_dict

(PECL enchant:0.1-1.0.1)

enchant_broker_free_dict — Free a dictionary resource

### Description

bool enchant_broker_free_dict ( resource `$dict` )

Free a dictionary resource.

### Parameters

`dict`

  Dictionary resource.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- enchant_broker_request_dict()
- enchant_broker_request_pwl_dict()

enchant_broker_dict_exists
enchant_broker_free
Enchant Functions
PHP Manual